.product-gallery__thumbs li{
    height: auto !important;
}
.cart-inside{
    background: #faf7f0;
}
.cart-header .cart-black,
.cart-header .cart-white,
.js-search-open{
    cursor: pointer !important;
}
.logo{
	height: 90px !important;
}

.home-title-banner span{
	font-size: 24px;
	line-height: 32px;
}

.home-title-banner h1{
font-size: 100px;
	line-height: 120px;
}

.home-title-banner a{

}

.product-gallery__main img{
    height: 400px !important;
    object-fit: contain;
}

.post-type-archive-product .product-list  img{
    height: 300px;
    object-fit: contain !important;
}

.banner-home{
	position: relative;
}

.banner-home::before{
	content:"";
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
}


.ic-cart-hd {
	max-width: 25px !important;
	cursor: pointer;
}

.ic-search-hd{
   max-width: 19px !important;
   cursor: pointer;
}

.icon_mobile_click img{
	max-width: 22px !important;
}

.section-organic-home h2{
	max-width: 950px;
}

.logo-search{
	max-width: 90px !important;
	height: auto;
}

#menu_mobile_full {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 260px;
    left: -260px;
    background-color: #11170f;
    -webkit-transition: -webkit-transform .3s ease;
    -moz-transition: -moz-transform .3s ease;
    -o-transition: -o-transform .3s ease;
    transition: transform .3s ease;
    z-index: 9999999;
    overflow: auto;
}

.fixedheader {
    position: fixed !important;
    top: 0 !important;
    left: 0;
    z-index: 9;
    width: 100% !important;
}

.bg_opacity {
    position: fixed;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    bottom: 0;
    z-index: 999999;
    display: none;
}

.menu_hidden {
    z-index: -1;
    left: -260px;
}

.menu_show {
    z-index: 9999999;
}

#menu_mobile_full .close_menu {
    padding: 10px;
    font-size: 20px;
    text-align: right;
    color: #fff;
    background: none;
    cursor: pointer;
    position: absolute;
    right: 0px;
    display: none;
    cursor: pointer;
    top: 0px;
    z-index: 999;
}

#menu_mobile_full .mobile-menu {
    margin: 55px 0px 0px 0px;
}

#menu_mobile_full ul li {
    width: 100%;
    display: block;
}

#menu_mobile_full .menu>li.active {
    padding: 15px 0px 10px 10px;
}

#menu_mobile_full ul li {
    position: relative;
    padding: 15px 0px 15px 10px;
    border-bottom: 1px solid #293325;
}

#menu_mobile_full ul li a {
    color: #fff;
    text-transform: uppercase;
}

#menu_mobile_full ul.menu>li>a {
    font-size: 16px;
}

#menu_mobile_full ul li a:hover {
    text-decoration: none;
    background: none;
}

#menu_mobile_full li span {
    margin: 0px 0px 0px 10px;
}

#menu_mobile_full .sub-menu {
    display: none;
    padding: 0px 0px 0px 0px;
    border-top: 1px solid #558682;
    margin: 10px 0px 0px 0px;
}

#menu_mobile_full .sub-menu li {
    padding: 15px 0px 15px 15px;
}

#menu_mobile_full .sub-menu li:last-child {
    border-bottom: none;
    padding: 15px 0px 0px 15px;
}

#menu_mobile_full .sub-menu li a {
    font-size: 14px;
    text-transform: none;
}

.editBefore_mobile::before {
    content: "\f106" !important;
}

#menu_mobile_full li.menu-item-has-children::before {
    content: "\f107";
    position: absolute;
    right: 10px;
    top: 19px;
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
}

#menu_mobile_full .sub-menu li.menu-item-has-children::before {
    top: 16px;
}

#menu_mobile_full .menu>li.not-have-child {
    padding: 0px;
}

#menu_mobile_full .menu li ul.sub-menu li.not-have-child {
    padding: 0px;
    display: table;
}

#menu_mobile_full .menu li ul.sub-menu li.not-have-child>a {
    padding: 10px 0px 10px 15px;
    display: table;
    width: 100%;
    font-family: 'stavian';
}

#menu_mobile_full .menu li ul.sub-menu li.not-have-child:last-child>a {
    padding: 10px 0px 0px 15px;
}

#menu_mobile_full .menu>li.not-have-child>a {
    display: block;
    padding: 15px 0px 15px 10px;
}

#menu_mobile_full .sub-menu li {
    padding: 10px 0px 10px 15px;
}

#menu_mobile_full .sub-menu li:last-child {
    padding: 10px 0px 0px 15px;
}



@media(max-width: 1024px){
	.home-title-banner h1 {
    font-size: 40px;
    line-height: 50px;
}
.home-title-banner span{
	display: block !important;
	font-size: 18px;
	line-height: 26px;
}
}